# enter number between 1 and 12 print times tables

num = int(input("Enter a number between 1 and 12: "))

if num < 1 or num > 12:
    print("Incorrect entry. Number NOT between 1 & 12.")
    exit()
    
for i in range(1, 13):
    print(f"{num} x {i} = {num * i}")
